Index: MLXMANIFEST
===================================================================
--- MLXMANIFEST	(revision 646)
+++ MLXMANIFEST	(revision 664)
@@ -7,5 +7,5 @@
 library/fnmatch.pyc	3414	4d50000f78e903598af06ef1c5cfb3ef
 library/libexpat-1.dll	143096	701659d3689bf4a8265b669b7d774255
-library/gtk/_gtk.pyc	549	912fc62c643ffabf11f8aeee5357248a
+library/gtk/_gtk.pyc	549	a145c66a902004acf4bd962498446bc1
 library/encodings/cp858.pyc	7591	02054a0b8e91b9758826eb70cddf096f
 library/mlx/pirep.pyc	4623	2a008f269c900fb604b94b4e427f61b5
@@ -13,5 +13,5 @@
 library/encodings/unicode_internal.pyc	2022	1e902113491e0c334b44deb0c8940e01
 library/libpango-1.0-0.dll	333729	5a14efd93ee27cfe960220fe4a904911
-library/mlx/gui/gui.pyc	53459	5843bf81e9bdd600fe4b24f358ea36f1
+library/mlx/gui/gui.pyc	53459	9c4a0babfa32d87ce1bd4c35cb559025
 library/stat.pyc	2503	d3b6dc7a54e705219f04d0be75a212de
 library/posixpath.pyc	10734	d694316c239784c444b252c801c97efa
@@ -22,5 +22,5 @@
 doc/manual/hu/bugreport.png	12385	c71c7db56f19870ae5d6bb7f533d3679
 library/share/locale/hu/LC_MESSAGES/gtk20.mo	58794	6ee4491ae7bc9d3dfb778578eb29a0b3
-library/gobject/_gobject.pyc	573	b43e85aeeb90ab61e54c43192b5c26a8
+library/gobject/_gobject.pyc	573	65d68fbef81e36276411e08d19725984
 locale/en/LC_MESSAGES/mlx.mo	64494	5eb2e430656c49a02122e3ea54fe4698
 library/encodings/utf_7.pyc	1747	2beeb059236527197d6c640396476ce8
@@ -76,5 +76,5 @@
 library/_hashlib.pyd	287232	a1a18de0644f481749fcbcf26005eeaf
 doc/manual/en/monitorWindow.png	20886	42e08d10c758e21209c4c021f391dee7
-library/_hashlib.pyc	549	66f9660d64bea9f69c02b2642cd94a21
+library/_hashlib.pyc	549	2e2430ba01cb16fb078ecec08b4a405a
 library/libpng14-14.dll	230529	f3a15497e25baaa721f96638d7a4d2f8
 library/copy.pyc	11674	30d1745c5e38ab170f8a0486fbebf305
@@ -98,5 +98,5 @@
 sounds/TaxiAfterLand.mp3	155481	ded1908d2e7bf2ee2cbf445bb44cf756
 library/urlparse.pyc	13222	cca8581f4f4fa9067ccc880f049a6032
-library/mlx/common.pyc	1327	3bbc2d4b35435306544c8bf553a00c05
+library/mlx/common.pyc	1327	29ee310fc9e78f12aa2e5b502408a5b1
 doc/manual/en/mainWindow.png	25345	15b206118a6670f9edaceb8aa830fdd7
 library/ctypes/__init__.pyc	18846	2bd183962453ae93d6887b303d3fd338
@@ -118,5 +118,5 @@
 library/encodings/mac_latin2.pyc	4717	564dbaf5c296a147203eb821dc2466ba
 library/encodings/utf_16_be.pyc	1854	84a1d1465453727af051eaeeb853782f
-library/mlx/fsuipc.pyc	73308	896c2970565163c8f79869e4613fcb6e
+library/mlx/fsuipc.pyc	74594	35c89e3eab627b549435011048c81709
 library/xml/sax/__init__.pyc	3579	c78222ad1fd4f3dbdea06666fe74e84e
 doc/manual/en/connect.png	27436	5406dfe5408569cb95499c057bf0185b
@@ -136,7 +136,7 @@
 sounds/767taxi.mp3	160496	4cb43cda6e1214fbe15328a716827345
 doc/manual/en/prefsAdvanced.png	16169	64c14e0842c413cac98b92926279f3e0
-library/mlx/pyuipc_sim.pyc	57183	11246ecca37406ce4b90df909f752189
-library/cairo/_cairo.pyc	561	466b13dfc423420ebeaad4ebcf0c421c
-library/win32file.pyc	552	27f9806248238d8076b22916d00ea4d7
+library/mlx/pyuipc_sim.pyc	57203	d52ec571ccee59e3f1cdefc0ee07cc3f
+library/cairo/_cairo.pyc	561	f54d606c9ef5535a91df0aa448baeb05
+library/win32file.pyc	552	72e6bd307243588a8f019747eb786f77
 library/encodings/cp865.pyc	7868	7d40a7ba053ac23339218be8799e5397
 library/lib/gtk-2.0/2.10.0/engines/libwimp.dll	97984	a5bbbe46e1363aba9020a76f2d58e9d6
@@ -148,5 +148,5 @@
 library/share/locale/hu/LC_MESSAGES/gtk20-properties.mo	167125	cd1b1b3693c1e3c74bfcea20be640cc6
 conn_red.png	914	860388cb7c3b26b2f348fdbee40780ce
-library/bz2.pyc	534	9d4100e3ccbf722cb2a70239f1074a53
+library/bz2.pyc	534	7c80de1ea2db10c3eb912dd99e2262d0
 library/xml/sax/expatreader.pyc	13563	4f64c0efb2f1f8dbba84cdb5c6036f2d
 library/email/utils.pyc	8840	a7be428df6fddee6121cfce55382d1f8
@@ -164,6 +164,6 @@
 library/mlx/gui/statusbar.pyc	4812	87773f7d0bd28ed6250acf1972110ca8
 library/warnings.pyc	12666	9788b5f45765e8204e04c820f2711094
-mlxupdate.exe	19456	6c1ca467b300cb19cda15d8f28bf989d
-library/mlx/const.pyc	6269	1029d0e2b4d51d6428dddcfbf2c9c0e5
+mlxupdate.exe	19456	309dc8c6baded910cc370c3c6b6cb998
+library/mlx/const.pyc	6289	1773c8940e606d8034a8f6e001cb3ee1
 library/email/errors.pyc	3229	cdb78ab237e195ad69f059128bc03b1d
 library/linecache.pyc	3091	666e6f81b0ea9a7637f8068493f738d5
@@ -178,5 +178,5 @@
 library/shlex.pyc	7282	cbe1a4823894c97c87d01f9d9faf5b8f
 library/cairo/__init__.pyc	142	010dd7cc8485565d5782d60e92e4ba34
-library/_ssl.pyc	537	b2b4bf830369edf6eb9fecf4c1908dd0
+library/_ssl.pyc	537	5fc37d7243d538e195b92d94b215a76b
 library/encodings/iso8859_8.pyc	2717	f3ad6ce58cfac9e3ca86cf5c2fef092b
 library/encodings/iso2022_jp_1.pyc	1699	faed9d5747e982cec9fa8b3ad8e1de26
@@ -198,6 +198,6 @@
 library/encodings/cp1252.pyc	2676	b4c43cc72650c911cf3654dbaf565df9
 library/share/locale/hu/LC_MESSAGES/atk10.mo	8465	e3f3466da367215aad971d7b0394229d
-library/unicodedata.pyc	558	e73ef452b90e2d20e58da4b102ce1624
-library/select.pyc	543	41e96f37dd79e688b6aa9568fc0223cc
+library/unicodedata.pyc	558	fcc8b09a6ddb3258cdc1878256bdc2db
+library/select.pyc	543	dff9439fc9d1b5f6819218407e890975
 library/encodings/uu_codec.pyc	4646	5282a5fcb676851224d2924aa3e48a9e
 library/ConfigParser.pyc	23857	1d17020dd0000ce0f73de812effa152f
@@ -231,5 +231,5 @@
 doc/manual/hu/flightInfoTab.png	28786	3e8af27775131f02696b0912ca441f36
 library/encodings/utf_8_sig.pyc	4625	1b1405db186e5819fa271ff96c1ca2c5
-library/pangocairo.pyc	555	2950ca1cee4b2b2fc820f8ca41f42c30
+library/pangocairo.pyc	555	05faf68fa6ffa3aeb86d48c2a58430d8
 library/encodings/cp1255.pyc	2697	b265913c887f2e1c8736632b652c0093
 library/encodings/zlib_codec.pyc	4308	319c9073aff840436a03cc1fa0b08fb5
@@ -244,5 +244,5 @@
 library/intl.dll	152489	eb2d4c4d4a527bc88a69a16cc99afcf5
 library/encodings/mbcs.pyc	1883	2213911a7dd0deada6799b63e18b695b
-library/pyuipc.pyc	543	48c09a7958b660571f78b861c7e83915
+library/pyuipc.pyc	543	471fcd47dbfcbf570b28dfe42669879c
 sounds/TOC.mp3	273032	fae1be2ad25c8b54806bd1d759919705
 library/encodings/iso8859_4.pyc	2678	16f2fe7994051752360c533c052b892b
@@ -264,15 +264,15 @@
 library/os.pyc	25063	7c7eee513ae4238d1b2c16af719c10a0
 doc/manual/en/payload.png	28191	b9d22d6226541b8f58df89c7c9da9a62
-library/pyuipc.pyd	46080	3c42c67172961d773f0533e3164ae0c8
+library/pyuipc.pyd	47616	2b4fe2d52575de71dda6f72690cf581e
 library/encodings/cp424.pyc	2669	4667015363f54bae44e98d4748e8acfa
 doc/manual/hu/flightSelection.png	30815	e8bcdda6079c6b16ffa72ca62c21ca85
 library/win32pipe.pyd	24064	de374eded459293b2a7eb8ed8fb38eaa
-library/win32pipe.pyc	552	19b38550113abf2ade8c92acbde0683e
+library/win32pipe.pyc	552	e82d8a62f58f6cdcd67b563d902f8e30
 doc/manual/hu/cruise.png	27460	a2610173563e45baae1b0f9e63007ebd
 doc/manual/hu/logTab.png	28706	f48004202310bd2a1cb2f873d8064e93
 library/encodings/iso2022_jp_2004.pyc	1723	66376e788f3819e781897268c1100986
-library/win32event.pyc	555	bd38c26420508b66ecbefd6d77f33ed5
+library/win32event.pyc	555	1f839a466069ae2914a60c049bc94a3f
 library/encodings/cp866.pyc	8103	f36418dcf93b17b3ced63bd544f44159
-library/gio/_gio.pyc	549	cfbd49beee4edf38f0b4beaf063ca7e6
+library/gio/_gio.pyc	549	344b83bc0d6cd93b00ba023eefc9e571
 library/encodings/cp437.pyc	7874	63f1278c0a66129c6fb4f504d6b61b66
 doc/manual/hu/helpTab.png	27961	8e7cc4aeb8d7f40fcf186c7caf53583b
@@ -298,5 +298,5 @@
 library/mlx/gui/pirep.pyc	16749	7a295b28dbdad43b33c52d814be60792
 library/mimetypes.pyc	17806	927ce6a7079707aaee925e855ed23454
-library/_ctypes.pyc	546	57b7261471c2a92fbb5b72ba79f140eb
+library/_ctypes.pyc	546	4c4ba01bde32637643548c8270fe4476
 library/mlx/gui/faultexplain.pyc	9707	3bda0c4c25476cd8c11e4d1c15c682bd
 sounds/F70taxi.mp3	154854	51332dc691d3519355f61ed06c959d8d
@@ -318,7 +318,7 @@
 library/quopri.pyc	6352	87c42d94f753dd4c8a761cfa79453bb8
 library/htmlentitydefs.pyc	6347	814dc784fdb3d998dccee4c3f4c0394f
-library/mlx/gui/monitor.pyc	12214	0f077b01d70eee60a107ad06c1501323
+library/mlx/gui/monitor.pyc	12220	cbda527d864556a4827bb34eb174b459
 library/encodings/latin_1.pyc	2111	52427573ccbfd06220b67d5a9dd1376e
-library/mlx/update.pyc	16952	b4c0e85d094410aa0b7075476962730d
+library/mlx/update.pyc	16952	0c25c0be59c1a1e8ed66dcd11ee4acc5
 library/encodings/gb2312.pyc	1646	466ac29d34de1ad4b3d299ca834e28d9
 library/libgdk_pixbuf-2.0-0.dll	285194	e4c64b0e7e4c6606f3973a16c0c1ee84
@@ -344,5 +344,5 @@
 library/encodings/cp863.pyc	7868	fc7ff06dab536b93c68fcb8e7bac713f
 library/xml/parsers/__init__.pyc	294	83f6a77ed8cd962b3c75c4779dc557ac
-library/pyexpat.pyc	546	845299b314795369ebbbddbbd9c18856
+library/pyexpat.pyc	546	e46a2c3e9554b60a0fc44e74a2bd147a
 doc/manual/hu/gateSelection.png	29237	bac37e7001261a40a84e4202247f6052
 library/cmd.pyc	13512	808f813d5e354b7073a1356e44c7b554
@@ -370,15 +370,15 @@
 library/_socket.pyd	38400	5d273be76603399e88cf57f2605004bf
 sounds/ding.wav	80856	18e639792d3767436ac6955eb60e4f54
-library/_socket.pyc	546	af7c2fad77e48b8326b4d1a255d23182
+library/_socket.pyc	546	4fac37f39b514ca954093cebeabdcc3c
 library/encodings/hex_codec.pyc	3520	a8b8d5b7c8810379c7007bcbc253951c
-library/mlx/checks.pyc	62701	b6686225a757818b65eff015fbae59cb
+library/mlx/checks.pyc	62711	d5f38b1f7442c48d80fe85d908902413
 doc/manual/en/statusIcon2.png	5875	71fc121823dee0a4c00715fac1b5665c
 library/mlx/sound.pyc	8226	e8ca9ac1842f9e548b60e0d4f5648fcb
 doc/manual/en/pirepViewer.png	25098	7c545e70b995ac0f9fcae93fe5d0e899
 library/encodings/aliases.pyc	8750	75c22196420d0157fec085d285947a71
-library/glib/_glib.pyc	555	c632852924647422037e2440bd828442
+library/glib/_glib.pyc	555	3658b94cb8d7db62f6968bf1a4360d81
 library/libpangowin32-1.0-0.dll	108945	d07f128828225b7cc38e9e590eb3ba8a
 library/encodings/iso8859_10.pyc	2693	5e6cc8f721486ddbc1c99da285e13191
-library/win32api.pyc	549	cd5313d76b63216a5fc6b85eb02a0aa9
+library/win32api.pyc	549	b0ec5803532a1f8738d95730f419c5c0
 library/gobject/constants.pyc	1957	2e9cdc605e7c449ef4fc23f56128acec
 library/libgtk-win32-2.0-0.dll	4938115	cc6dca192aca6f91bd96a5b5f86e036d
@@ -427,6 +427,6 @@
 library/libgthread-2.0-0.dll	44287	7ad6f303082b382bff7bafbab246c61f
 library/glib._glib.pyd	58368	0de636503e43c4eb00e80927bc9bda97
-library/mlx/config.pyc	30521	f56ff616c07f5620d02da08a98040f21
-library/atk.pyc	534	7ecf77a8c1a05289435f2b40ec3ab2d6
+library/mlx/config.pyc	30521	65905c678b3ce2769fd511c16a25a5ea
+library/atk.pyc	534	c5def82dc57dd9650493e80e90d12402
 library/gio._gio.pyd	263168	acb8c95fdc391079bebdf7d8685b0dbc
 library/encodings/cp861.pyc	7868	c97a8970ce4d9f40cbafbea6576fbdca
@@ -438,5 +438,5 @@
 library/__future__.pyc	4177	43d264d951ac2085334c7b9dd4558595
 library/logging/__init__.pyc	54813	7bcdf2e8da474f5e94d8e499f6fc3ed4
-runmlx.exe	64000	2ffc460fa196d67ba2c5199105b33e2f
+runmlx.exe	64000	00c14f6b7e72239acef5be95d9623b4e
 library/optparse.pyc	51253	39594a40bc1222173d57b7d5740e3d92
 library/mlx/fs.pyc	11803	51e819778a86c4e4e6a70ef191a9012c
@@ -451,5 +451,5 @@
 library/glib/option.pyc	11891	bd90183c75d8f473ecf653e3d63a27f9
 library/StringIO.pyc	11100	f4eb4a2bb3d6fb0af925681c5375c673
-library/pango.pyc	540	c85d100b6f9c981e0285d126972a2681
+library/pango.pyc	540	9917c19ead5bd11facbd8b585bb4664a
 Microsoft.VC90.CRT/msvcp90.dll	568832	6de5c66e434a9c1729575763d891c6c2
 library/sre_parse.pyc	18380	fe2376a101668be1124f9ee316662bab
